<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Bucles For</title>
	<script type="text/javascript">
		// Variables

	var aprobados=0;// variable contador 
	var suspensos=0;// variable contador
	var nota=0;

	

for(nota=parseInt(prompt("Introduce nota"));nota!=-1;nota=parseInt(prompt("Introduce nota"))){
	if (nota>=5) {
	aprobados++;
	} else {
	suspensos++;
	}	
}

	console.log("Aprobados = " +aprobados);
	console.log("Suspensos = " +aprobados);

	</script>
</head>
<body>
	
</body>
</html>